#Right before uninstalling
if [ -f ${PREFIX}/param/.param.pyciao ] ; then
  #If the parameter file manifest exists, 
  # remove the write permissions on those files
  cat ${PREFIX}/param/.param.pyciao |
  while read FILE dummy ; do
    chmod -R a+w $PREFIX/param/${FILE}
  done
fi

#Remove ahelp index files
if [ -f $PREFIX/share/doc/xml/CXCHelpDB ] ; then
  rm $PREFIX/share/doc/xml/CXCHelp*DB*
fi
